{% extends 'admin/admin.html.twig' %}
{% block body %}
    <header class="page-header">
        <h3>Liste de diffusion</h3>
    </header>
    <div class="col-md-12">
        <form method="POST">
            <table class="table">
                <th>Type mail</th><th>Libellé</th><th>Destinataires</th><th>CC</th>
                </tr>

                    {% for mail in mails %}
                        <tr>
                            <td>{{mail.type}}</td><td>{{ mail.libelle }}</td>
                            <td><textarea style="min-width: 500px; max-width: 500px" name="{{mail.id}}_dest">{{ mail.destinataires }}</textarea></TD>
                            <td><textarea style="min-width: 500px; max-width: 500px" name="{{mail.id}}_cc">{{ mail.ccs }}</textarea></td>
                        </tr>
                    {% endfor %}
            </table>
            <button type="submit" class="btn btn-primary pull-right">Enregistrer</button>
        </form>
    </div>
{% endblock %}